#brown {
	background-color: #56504b;
	height: 10px;
	width: 772px;
	margin-right: auto;
	margin-left: auto;
}
#image {
	background-image: url(site_img/bg_hp_img.jpg);
	background-repeat: no-repeat;
	height: 295px;
	width: 482px;

	/*background-color: #ccd2bb;*/
	text-align: left;
}
#nbar {
	height: 34px;
	width: 772px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	background:#333;
	border-right:1px solid #999;border-left:1px solid #999;
}
#ftr {
	background-color: #666;
	height: 20px;
	width: 772px;
	margin-top:20px;
	text-align: left;
}
#container {
	width: 772px;
	margin-right: auto;
	margin-left: auto;
	background:#FFF;
	text-align:left;
}
#bot {
	clear: both;
}
#sbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFF;
	margin-top: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#shotbox {
	background-image: url(site_img/spotbox.gif);
	text-align: center;
	height: 77px;
	width: 110px;
	float: right;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #463E34;
}
.navh a {
	display:block;
	background: url(site_img/but_home.gif) no-repeat 0  0; 
}
.navh a:visited {
	background-position: 0  -0px;
}
.navh a:hover {
	background-position: 0 -31px;
}
.navh a:active {
	background-position: 0  -0px;
}
.navha a {
	display:block;
	background: url(site_img/but_about.gif) no-repeat 0 0; 
}
.navha a:visited {
	background-position: 0 - 0 px;
} 
.navha a:hover {
	background-position: 0 -31px;
}
.navha a:active {
	background-position: 0 - 0 px;
}
.navhs a  {
	display:block;
	background: url(site_img/but_services.gif) no-repeat 0 0; 
}
.navhs a:visited {
	background-position: 0 - 0 px;
}
.navhs a:hover {
	background-position: 0 -31px;
}
.navhs a:active {
	background-position: 0 - 0 px;
}
.navhp a {
	display:block;
	background: url(site_img/but_port.gif) no-repeat 0 0; 
}
.navhp a:visited {
	background-position: 0 - 0 px;
}
.navhp a:hover {
	background-position: 0 -31px;
}
.navhp a:active {
	background-position: 0 - 0 px;
}
.navhc a {
	display:block;
	background: url(site_img/but_con.gif) no-repeat 0 0; 
}
.navhc a:visited {
	background-position: 0 - 0 px;
}
.navhc a:hover {
	background-position: 0 -31px;
}
.navhc a:active {
	background-position: 0 - 0 px;
}
h3 {
	font: normal 22px/1 "Trebuchet MS", "Tahoma", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color: #000;
	letter-spacing: .6px;
}
h4 {
	font: bold normal 12px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing: -.02em;
	text-transform: none;
}
li {
	list-style-type: disc;
	list-style-position: inside;
	list-style-image: url(site_img/bullet.gif);
	margin-top: 3px;
}
.top-left, .top-right, .bottom-left, .bottom-right { 
	height: 14px;       /* CHANGE: replace by the height of one of your corners (= 1/2 height of the image) */
	font-size: 2px;    /* correction IE for height of the <div>'s */
	}
.top-left, .bottom-left { 
	margin-right: 14px;
	}
.top-right, .bottom-right { 
	margin-left: 14px;
	margin-top: -14px;
	}
.top-right {
	background-position: 100% 0;
	}
.bottom-left  { 
	background-position: 0 -17px;
	}
.bottom-right { 
	background-position: 100% -17px;
	}
.inside {	         
	padding-left: 14px;
	padding-right:14px;
	text-align: left;
	}
.notopgap    { margin-top: 0; }    
.nobottomgap { margin-bottom: -1px; padding-bottom: 1px; } 
.mtxt {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	word-spacing: 1px;
}
.nav_ftr  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
	color: #666666;
	}
.nav_ftr a:link {
	text-decoration:underline;
	color: #8AA50C;
}
.nav_ftr a:visited {
	text-decoration:underline;
	color: #666666;
}
.nav_ftr a:hover {
	text-decoration:none;
	color: #ED692F;
}
.nav_ftr a:active {
	text-decoration:underline;
	color: #666666;
}
.mtxt_sg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666600;
}
.hd_underline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8AA50c;
	border-bottom: 1px dashed #99CC00;
	padding-bottom: 3px;
	padding-top: 8px;
	cursor: hand;
	background-color: #F3F8F2;
}
.hd_underline:hover {
	cursor: hand;
	background-color: #E5EAE3;
}
.idcolor {
	color: #8AA50C;
}
.or-hd {
	line-height:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9914;
	text-align: left;
}
.or-hd a:link {
	text-decoration:none;
	color:#d06800;
}
.or-hd a:visited {
	text-decoration:none;
	color: #d06800;
}
.or-hd a:hover {
	text-decoration:none;
	color: #d06800;
	border-bottom:1px dashed #666;
}
.or-hd a:active {
	text-decoration:none;
	color: #d06800;
}
.mtxt_w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.mtxt_w a:link {
	text-decoration:none;
	color: #FFF;
}
.mtxt_w a:visited {
	text-decoration:none;
	color: #FFF;
}
.mtxt_w a:hover {
	text-decoration:none;
	color: #8B8E83;
}
.mtxt_w a:active {
	text-decoration:none;
	color: #FFF;
}
.mtxt_var {
	font: normal 12px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	letter-spacing: -.02em;
	text-transform: none;
}
.shots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	}
.shots a {
	text-decoration:none;
	color: #666;
}
.shots a: link {
	text-decoration:none;
	color: #666;
}
.shots a:visited {
	text-decoration:none;
	color: #666;
}
.shots a:hover {
	text-decoration:none;
	color: #8AA50C;
}
.shots a:active {
	text-decoration:none;
	color: #666;
}.form_field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #999999;
}
.txt_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.imge {
	border: 1px solid #8AA50C;
}
.imge:hover{
	border: 1px solid #000; 
}
#subHd {
padding:6px 0px 6px 3px;
margin-bottom:6px;
}
#subTxt {
	margin: 0px 10px 0px 70px;
	padding: 4px 4px 4px 10px;
	border-left: 3px solid #DEDEDE;
	background-color:#F9FCF8;	
}
blockquote {
  background: transparent url(site_img/66.gif) no-repeat left top;
}
blockquote div {
	padding: 0 30px;
	background: transparent url(site_img/99.gif) no-repeat right bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #00;
	text-align: justify;
	line-height:18px;
	margin-right:-10px;
}





/*- - New Stuff- -*/

#left{width:460px;float:left;}
#container{overflow:hidden;display:block;border-right:1px solid #999;border-left:1px solid #999;}
#container #contact h1{font-size:17px !important;font-weight:normal;}
#contactRight{width:220px;float:right;margin-top:120px;text-align:left;font:normal 15px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}



#hpageLeft{width:430px;float:left;padding: 0 20px 20px 20px;margin-top:60px;}
h3#topHd{background:#8AA50C;position:absolute;margin-top:0px;color:#FFF;width:442px;clear:both;padding:8px 20px;height:20px;overflow:hidden;border-top:1px solid #FFF;}





#hpRight{width:288px;height:326px;margin-left:482px;margin-top:-329px;background:#FFF;clear:both;overflow:hidden;position:absolute;z-index:101;padding:1px;border-left:1px solid #999;/*width:286px;float:right;padding:0 3px 30px 3px;margin-top:0;min-height:350px;overflow:hidden;*/}

#hpRight #panels, #hpRight #panels li, #projectsTicker ul, #projectsTicker li, #nbar ul, #nbar ul li, #slides, #slides li, #portLi, #portLi li{padding:0;margin:0;list-style-type: none;list-style-image:none;	margin-top: 3px;background:none;}
#hpRight h3{color:#333;font:normal 16px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;margin:0;background:#333;padding:7px;border-top:1px solid #FFF;text-shadow:1px 1px 1px #000;}
#hpRight h3 a{text-decoration:none;color:#FFF;/*color:#D06800;*/}
#hpRight #panels li{padding:6px 0 8px 40px;background-repeat:no-repeat;background-position: 8px 50px;border-bottom:1px solid #CCC;}
#hpRight #panels li a{text-decoration:none;color:#333;font:normal 16px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;line-height:18px;}
#hpRight #panels li a:hover{color:#829D04;}
#hpRight #panels li h4{font:normal 17px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color:/*#D06800*/#8AA50C;margin:0;padding:4px 0 10px 0;}

#innerRight{width:290px;margin-top:30px;margin-bottom:30px; float:right;padding:020px;font:normal 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
#innerRight strong{font-weight:normal;}
#innerLeft{float:left;width:400px;float:left; text-align:left;margin-bottom:30px;padding:20px;}
.profilePic{text-align:center;display:block;color:#999;font:normal 11px Arial, Helvetica, sans-serif}
.profilePic img{border:1px solid #CCC;}


#projectsTicker{width:286px;float:right;padding:0 3px 30px 3px;margin-top:0;min-height:348px;overflow:hidden;/*width:288px;height:327px;margin-left:482px;margin-top:-329px;background:#EFEFEF;clear:both;overflow:hidden;position:absolute;z-index:101;padding:1px;*/}

.shortHd{padding:8px 5px 0px 10px;margin-bottom:0;height:29px;overflow:hidden;background:#3e3e3e;color:#FFF;font:normal 16px  Arial, Helvetica, sans-serif;}

/*-- portfolio list --*/
.featAd{margin:0px 0 0 0 !important;padding:0;}
.featAd li, .standAd li{padding:0 !important;margin:0 !important;border-bottom:1px solid #FFF;}
.featAd a{display:block;width:300px;height:152px;position:relative;text-decoration:none;overflow:hidden;}
.featAd .featBg{max-width:288px;position:absolute;height:190px;width:288px;clip: rect(25px 300px 200px 0px);margin-top:-35px;}
.featAd .shortInfo{color:#FFF;position:absolute;bottom:0;display:block;width:286px;height:0;background:url(site_img/ad_feat_tile.png);cursor:pointer;}
.featAd a:hover .shortInfo{height:24px !important;line-height:16px;padding:5px 7px 5px 7px;}
.featAd .adHeading{font:normal 15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color:#FFF;text-transform:capitalize;text-shadow:1px 1px 1px #000;}
.featAd .shortTxt{color:#FFF;display:block;width:100%;font-size:12px;line-height:12px;}
#bot #container{border-top:12px solid #8AA50C !important;padding:40px 0 60px 0 !important;background:#333;color:#FFF;border-right:1px solid #999;border-left:1px solid #999;}
#bot #container .nav_ftr a{color:#FFF;}
#bot #container #xg a{color:#666 !important;}

#nbar ul{padding:0;margin:0 0 0 10px;}
#nbar ul li{float:left;padding:2px 18px;}
#nbar ul li a{text-decoration:none;color:#FFF;font:normal 15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;}
#nbar ul li a:hover{color:#FF7B41;text-shadow:1px 1px 1px #000;}

/*----- slideshow -----*/
#slides{list-style-type:none;position:relative;float:left;overflow:hidden;margin:2px 2px 12px 5px;overflow:hidden;}
#slides li, #slides{height:374px !important;width:368px !important;padding:0;overflow:hidden;}
#slides li{background:#FFF;}
#slides li img, #before img{border:0;padding:0;margin:0;border:1px solid #999;max-width:366px;}
#slides li {position:absolute;padding:0;margin:0;overflow:hidden;/*opacity:0.0;*/}
#slides li.active {z-index:10;/*opacity:1.0;*/}
#slides li.last-active {z-index:9;}
/*end show*/

.padMe{padding:0 4px;width:765px !important;overflow:hidden;}
.padMeMore{padding:0 12px;width:749px !important;overflow:hidden;}
#before, #after{padding:0;text-align:center;font:bold 15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color:#333;}
#before{float:right;width:368px;}
#after{float:left;height:368px !important;width:374px !important;overflow:hidden;}
#portfolioList{float:right;width:368px;margin-bottom:30px;overflow:hidden;font:normal 15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color:#333;}
#portfolioList #portLi li{clear:both;margin:0 0 10px 0;overflow:hidden;}
#portfolioList #portLi li a{font-size:14px;text-decoration:none;color:#333;display:block;width:320px;height:30px;padding-left:16px;margin-left:2px;border-left:1px solid #000 !important;}
#portfolioList #portLi li a:hover{color:#D06800;}
#portfolioList #portLi li img{margin-right:26px;float:left;border:1px solid #999;height:35px;width:50px;}
#projDetails{width:352px;padding:8px;margin-bottom:20px;font:normal 15px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;color:#333;}
#projDetails p{margin:0 0 8px 0;padding-bottom:0;}
.inline{display:inline;line-height:50px;}
.inline span{font-size:16px;}
.heading{font-weight:bold;font-size:13px;}
#fbLink{display:block;clear:both;position:absolute;z-index:1001;top:10px;margin-left:392px;}

